/* when full size - small screen devices min-width:560px */

body {
  padding: 0;
  margin: 0 auto;
  height: 100%;
  font-family: tahoma, helvetica, verdana, arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  color:#000000;
  background-color: #fffbef;
}

#pageTop {display:none;}

#mainWrapper, #contentWrapper {
  margin: 0 auto;
  position: relative;
  width: 100%;
}
#mainWrapper p {margin:5px 0 0 10px;}

#mainHeader {padding:0;}

#logobanner, #breadCrumbsWrapper {
  display: -webkit-flex;
  display: flex;
  width: 100%;
}

#logobanner {width:100%; height:90px; background:#0656af url(../uploads/images/resources/header_background.png) repeat-x;}

#logobanner-left {display:none;}
#logobanner-mid {width:100%; font-family:'Merienda', cursive; text-align:right; color:#f8c53a;}
#logobanner-mid h1 {margin:25px 20px 0 0; font-size:2em;}
#logobanner-mid a {text-decoration:none; color:#f8c53a;}
#logobanner-right {display:none;}
#logobanner-ham {display:block; flex:0 0 70px;}
nav {display:none;}

#mainMenu {display:none;}

#breadCrumbsWrapper a {font-weight:bold; text-decoration:none; color:#bb0000;}
#breadCrumbsWrapper-left, #contentWrapper-right {flex:1 1 auto;}
#breadCrumbsWrapper-left p {margin:10px 0 0 10px; font-size:1.2em;}
#breadCrumbsWrapper-right p {text-align:right; margin:10px 10px 0 0; font-size:.85em;}

#contentWrapper-left {display:none;}
#contentWrapper-right {padding:10px 0 10px 0;}

#contentWrapper h1 {margin:0 0 10px 10px; font-size:1.5em; color:blue; font-family:'Merienda', cursive;}
#contentWrapper h2 {margin:0 0 10px 10px; font-size:1.25em; font-family:'Merienda', cursive;}
#contentWrapper h6 {font-size:1em; font-family:'Merienda', cursive;}
#contentWrapper p {margin:5px 10px 10px 10px; font-size:1.2em; line-height:1.5;}
#contentWrapper li {margin:5px 0 0 5px; font-size:1.2em; line-height:1.5;}
#contentWrapper a {font-weight:bold; text-decoration:none; color:#bb0000;}

/* search box */
.searchInput {width:100px;}

.responsive-iframe-container {position:relative; padding-bottom:56.25%; margin-left:10px; margin-right:10px; min-height:0; overflow:hidden;}
.responsive-iframe-container iframe, .vresponsive-iframe-container object, .vresponsive-iframe-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
/* the  Google Map */
#odMap {
  border: 1px solid #414141;
  min-height: 380px;
}
@media print {
  #odMap {
    height: 950px;
  }
}
/* end Google Map */

#footerwrapper {width: 100%;}
#footerwrapper p {margin:5px 0 10px 10px; font-weight:bold; font-size:.8em;}

.go-top {display:none;}
